Bug#474645: libnet-smtp-ssl-perl: please depend on libio-socket-ssl-perl >= 1.06

Raphael Geissert atomo64 at gmail.com
Sun Apr 6 22:26:25 UTC 2008

Package: libnet-smtp-ssl-perl
Version: 1.01-1

Hi :),

Please add a versioned dependency on libio-socket-ssl-perl (>= 1.06) because 
of a bug[1] in that package preventing libnet-smtp-ssl-perl from working.

Note that the current version of libio-socket-ssl-perl in Debian is older than 
the required one, so this package will stay in unstable until the maintainer 
updates[2] the problematic package.

[1] http://www.cpanforum.com/threads/3706
[2] http://bugs.debian.org/474631

P.S. sorry for not noting that before

Atomo64 - Raphael

Please avoid sending me Word, PowerPoint or Excel attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: This is a digitally signed message part.
Url : http://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/attachments/20080406/5aeef8ce/attachment.pgp 

More information about the pkg-perl-maintainers mailing list